packages

ashes at SecondFloor.Utopia.hai ashes at SecondFloor.Utopia.hai
Wed Oct 6 18:17:47 PDT 2004


I haven't yet had luck with lfs's testing/unstable/6.0 packages. The new 
binutils and the newest glibc are quirky and quite unstable. Now I'm thinking 
maybe use linux-2.6.8.1(headers) with glibc-2.3.3-lfs-5.1(linuxthreads), 
gcc-3.4.2, and binutils-2.15(fsf). I think those packages should play well 
together. The linux-libc frandom patch doesn't seem to be on the patch tree 
yet, it was submitted a while ago to patches@, I think the rest of the 
patches are committed (except for the autopie gcc-3.4 patch which I haven't 
made yet). I'm compiling most of the time, hopefully something that works 
will come together soon.



More information about the hlfs-dev mailing list